﻿{known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.packed.js"}
{known_script id="jquery.cluetip" src=$ROOT_URL|@cat:"themes/default/js/plugins/jquery.cluetip.packed.js"}
{known_script id="jquery.tablesorter" src=$UAM_PATH|@cat:"admin/template/js/jquery.tablesorter.js"}

{html_head}<link rel="stylesheet" type="text/css" href="{$UAM_PATH}admin/template/uam.css">{/html_head}

<script type="text/javascript">
jQuery().ready(function()
{ldelim}
  jQuery('.cluetip').cluetip(
  {ldelim}
    width: 600,
    splitTitle: '|'
  {rdelim});
{rdelim});

$(document).ready(function() 
    {ldelim}
      // extend the default setting to always sort on the fourth column 
      $.tablesorter.defaults.sortList = [[3,0]];
      // sorting 
      $("#sorting").tablesorter();
    {rdelim} 
);
</script>

<div class="titrePage">
  <h2>{'Title_Tab'|@translate} {$UAM_VERSION}<br>{'SubTitle3'|@translate}</h2>
</div>

<form method="post" action="" class="general">
  <fieldset>
  	<legend class="cluetip" title="{'UAM_usermanTitle'|translate}|{'UAM_usermanTitle_d'|translate}">{'UserManager_Title'|@translate}</legend>

    {if !empty($navbar) }{include file='navigation_bar.tpl'|@get_extent:'navbar'}{/if}
      <table id="sorting" class="table2" width="97%" summary="">
  		  <thead>
    			<tr class="throw">
      			<th>&nbsp;</td>
      			<th>&nbsp;{'Username'|@translate}&nbsp;</th>
      			<th>&nbsp;{'User status'|@translate}&nbsp;</th>
      			<th>&nbsp;{'Email address'|@translate}&nbsp;</th>
      			<th>&nbsp;{'Groups'|@translate}&nbsp;</th>
      			<th>&nbsp;{'Registration_Date'|@translate}&nbsp;</th>
            <th>&nbsp;{'Reminder'|@translate}&nbsp;</th>
    			</tr>
  			</thead>
        <tbody>
        {foreach from=$users item=user name=users_loop}
          <tr class="{if $smarty.foreach.users_loop.index is odd}row1{else}row2{/if}">
            <td><input type="checkbox" name="selection[]" value="{$user.ID}" {$user.CHECKED} id="selection-{$user.ID}" ></td>
            <td><label for="selection-{$user.ID}">{$user.USERNAME}</label></td>
            <td>{$user.STATUS}</td>
            <td>{$user.EMAIL}</td>
            <td>{$user.GROUPS}</td>
            <td {if $user.EXPIRATION == True}style="color:red;text-align:center;"{else}style="color:lime;text-align:center;"{/if}>{$user.REGISTRATION}</td>
            <td style="text-align:center;">{$user.REMINDER}</td>
            {foreach from=$user.plugin_columns item=data}
              <td>{$data}</td>
            {/foreach}    			
          </tr>
        {/foreach}
      </tbody>
      </table>

      {if !empty($navbar) }{include file='navigation_bar.tpl'|@get_extent:'navbar'}{/if}
    	<br>

<p>
  {'target'|@translate}
  <label><input type="radio" name="target" value="all" > {'all'|@translate}</label>
  <label><input type="radio" name="target" value="selection" checked="checked" > {'selection'|@translate}</label>
</p>

<p>
  <input class="submit" type="submit" value="{'Delete_selected'|@translate}" name="Del_Selected">
  <input class="submit" type="submit" value="{'Mail_without_key'|@translate}" name="Mail_Without_Key">
  <input class="submit" type="submit" value="{'Mail_with_key'|@translate}" name="Mail_With_Key">
  <input class="submit" type="submit" value="{'Force_Validation'|@translate}" name="Force_Validation">
</p>
  </fieldset>
</form>